Support » Plugin: Images to WebP » Low Quality Plugin

  • advertino

    (@advertino)


    If you want to use this plugin, then you have to know a little about programming, because many errors occur during the plugin operation, and the plugin developer does not take any part in fixing them. It is quite obvious that the very name of the plugin implies that it is enough to download and install the plugin for it to work. But you can’t do that with this plugin.

Viewing 1 replies (of 1 total)
  • Plugin Author kubiq

    (@kubiq)

    Actually no, you don’t need to know anything about programming.
    If you’re Apache user and your .htaccess is writable, then it will work automatically without any problems…
    If you’re Nginx user or your .htaccess is not writable, then you will see small code snippet that you need to copy to .htaccess or Nginx config files.
    There is no way how can I do that with my plugin, so there is nothing I can “fix”.

Viewing 1 replies (of 1 total)
  • The topic ‘Low Quality Plugin’ is closed to new replies.